OFXSTATEMENT(1)

NAME
ofxstatement - convert bank statements to OFX format

DESCRIPTION
usage: ofxstatement [-h] [--version] [-d]

    {convert,list-plugins,edit-config} ...

Tool to convert proprietary bank statement to OFX format.

  options:

-h, --help
    show this help message and exit

--version
    show current version

-d, --debug
    show debugging information

  action:

    {convert,list-plugins,edit-config}

convert
    convert to OFX

list-plugins
    list available plugins

edit-config
    open configuration file in default editor